Привод вентилятора охлаждения 
STOP/Lo/Mid/Hi
Привод вентилятора охлаждения
0
3
1
D010000
30 01 0F 00 06
Изменение положения заслонки
%
Изменение положения заслонки
0
3
1
D010100
30 02 0F 00 06
Задержка переднего реле
Бит
Задержка переднего реле
0
1
1
B0100
30 03 01 00 06
Запуск эквализации батареи
Бит
Разрешение управления флага V80
0
1
1
B0100
30 04 01 00 06
Перезапись SOC
%
Перезапись SOC
0
127,5
0,5
A000001
30 05 00 00 06
